Loading...
Searching...
No Matches
Dune::RefinementImp::HCubeTriangulation::RefinementImp< dimension_, CoordType >::Codim< codimension > Struct Template Reference
Inheritance diagram for Dune::RefinementImp::HCubeTriangulation::RefinementImp< dimension_, CoordType >::Codim< codimension >:

## Public Types

typedef Dune::MultiLinearGeometry< CoordType, dimension-codimension, dimension > | Geometry

## Member Typedef Documentation

## Geometry

template<int dimension_, class CoordType>
template<int codimension>

typedef Dune::MultiLinearGeometry<CoordType,dimension-codimension,dimension> Dune::RefinementImp::HCubeTriangulation::RefinementImp< dimension_, CoordType >::Codim< codimension >::Geometry

The documentation for this struct was generated from the following file:

- hcubetriangulation.cc